menu.main.play=Spiel beitreten
menu.main.quit=Verlassen

menu.connect.connect=Verbinden
menu.connect.back=Zurück
menu.connect.address.label=Server-Adresse eingeben
menu.connect.uri.hint=Server Address

menu.lobby.join=Beitreten
menu.lobby.create=Erstellen
menu.lobby.back=Verlassen
menu.lobby.player_name.label=Spielername
menu.lobby.session_name.label=Session Name
menu.lobby.session_player_count.label=Spieleranzahl
menu.lobby.session_configuration.label=Spielvariante

menu.create_game.player_name.label=Spielername
menu.create_game.session_name.label=Session Name
menu.create_game.session_name.default=%s's Session
menu.create_game.session_timeout.label=Timeout (s)
menu.create_game.session_configuration.label=Spielvariante
menu.create_game.back=Zurück
menu.create_game.create=Erstellen

menu.loading.loading=Laden...
menu.loading.back=Zurück zum Hauptmenü

menu.waiting.ready=Bereit
menu.waiting.not_ready=Nicht Bereit
menu.waiting.leave=Verlassen

menu.waiting.player_name.label=Eigener Name
menu.waiting.session_name.label=Session Name
menu.waiting.session_uuid.label=Session UUID
menu.waiting.session_configuration.label=Spielvariante